読者です 読者をやめる 読者になる 読者になる

おっと

AS3 Flex

Flex SDK3.0.2いれたらチャートが使えなくなったorz
チャート系はコンポーネント持ってこないとだめですね。